Skip to main content
GET
Get Video Context

Authorizations

X-API-Key
string
header
required

Path Parameters

projectId
string<uuid>
required

Project ID

recordingId
string<uuid>
required

Recording ID

Response

Video context returned

What the video shows, produced by analysing the video during transcription.

contextHint
string
required

Short description of the video and how its text should be read, as detected.

scenes
object[]
required

What is on screen over time.

generatedAt
string<date-time>
required

When the analysis was created

contextHintUserEdited
string

The context rewritten by a user in Studio. Only present when a user edited it; prefer it over contextHint.